Index: uspace/lib/c/generic/inetcfg.c
===================================================================
--- uspace/lib/c/generic/inetcfg.c	(revision b7fd2a02e4161f4edd38548e7f8456b8021549be)
+++ uspace/lib/c/generic/inetcfg.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
@@ -119,15 +119,15 @@
 
 	assert(inetcfg_sess == NULL);
-	
+
 	rc = loc_service_get_id(SERVICE_NAME_INET, &inet_svc,
 	    IPC_FLAG_BLOCKING);
 	if (rc != EOK)
 		return ENOENT;
-	
+
 	inetcfg_sess = loc_service_connect(inet_svc, INTERFACE_INETCFG,
 	    IPC_FLAG_BLOCKING);
 	if (inetcfg_sess == NULL)
 		return ENOENT;
-	
+
 	return EOK;
 }
@@ -137,9 +137,9 @@
 {
 	async_exch_t *exch = async_exchange_begin(inetcfg_sess);
-	
+
 	ipc_call_t answer;
 	aid_t req = async_send_1(exch, INETCFG_ADDR_CREATE_STATIC, link_id,
 	    &answer);
-	
+
 	errno_t rc = async_data_write_start(exch, naddr, sizeof(inet_naddr_t));
 	if (rc != EOK) {
@@ -148,19 +148,19 @@
 		return rc;
 	}
-	
+
 	rc = async_data_write_start(exch, name, str_size(name));
-	
-	async_exchange_end(exch);
-	
-	if (rc != EOK) {
-		async_forget(req);
-		return rc;
-	}
-	
-	errno_t retval;
-	async_wait_for(req, &retval);
-	
+
+	async_exchange_end(exch);
+
+	if (rc != EOK) {
+		async_forget(req);
+		return rc;
+	}
+
+	errno_t retval;
+	async_wait_for(req, &retval);
+
 	*addr_id = IPC_GET_ARG1(answer);
-	
+
 	return retval;
 }
@@ -179,15 +179,15 @@
 {
 	async_exch_t *exch = async_exchange_begin(inetcfg_sess);
-	
+
 	ipc_call_t answer;
 	aid_t req = async_send_1(exch, INETCFG_ADDR_GET, addr_id, &answer);
-	
+
 	ipc_call_t answer_naddr;
 	aid_t req_naddr = async_data_read(exch, &ainfo->naddr,
 	    sizeof(inet_naddr_t), &answer_naddr);
-	
+
 	errno_t retval_naddr;
 	async_wait_for(req_naddr, &retval_naddr);
-	
+
 	if (retval_naddr != EOK) {
 		async_exchange_end(exch);
@@ -195,34 +195,34 @@
 		return retval_naddr;
 	}
-	
+
 	ipc_call_t answer_name;
 	char name_buf[LOC_NAME_MAXLEN + 1];
 	aid_t req_name = async_data_read(exch, name_buf, LOC_NAME_MAXLEN,
 	    &answer_name);
-	
-	async_exchange_end(exch);
-	
+
+	async_exchange_end(exch);
+
 	errno_t retval_name;
 	async_wait_for(req_name, &retval_name);
-	
+
 	if (retval_name != EOK) {
 		async_forget(req);
 		return retval_name;
 	}
-	
-	errno_t retval;
-	async_wait_for(req, &retval);
-	
+
+	errno_t retval;
+	async_wait_for(req, &retval);
+
 	if (retval != EOK)
 		return retval;
-	
+
 	size_t act_size = IPC_GET_ARG2(answer_name);
 	assert(act_size <= LOC_NAME_MAXLEN);
-	
+
 	name_buf[act_size] = '\0';
-	
+
 	ainfo->ilink = IPC_GET_ARG1(answer);
 	ainfo->name = str_dup(name_buf);
-	
+
 	return EOK;
 }
@@ -329,8 +329,8 @@
 {
 	async_exch_t *exch = async_exchange_begin(inetcfg_sess);
-	
+
 	ipc_call_t answer;
 	aid_t req = async_send_0(exch, INETCFG_SROUTE_CREATE, &answer);
-	
+
 	errno_t rc = async_data_write_start(exch, dest, sizeof(inet_naddr_t));
 	if (rc != EOK) {
@@ -339,5 +339,5 @@
 		return rc;
 	}
-	
+
 	rc = async_data_write_start(exch, router, sizeof(inet_addr_t));
 	if (rc != EOK) {
@@ -346,19 +346,19 @@
 		return rc;
 	}
-	
+
 	rc = async_data_write_start(exch, name, str_size(name));
-	
-	async_exchange_end(exch);
-	
-	if (rc != EOK) {
-		async_forget(req);
-		return rc;
-	}
-	
-	errno_t retval;
-	async_wait_for(req, &retval);
-	
+
+	async_exchange_end(exch);
+
+	if (rc != EOK) {
+		async_forget(req);
+		return rc;
+	}
+
+	errno_t retval;
+	async_wait_for(req, &retval);
+
 	*sroute_id = IPC_GET_ARG1(answer);
-	
+
 	return retval;
 }
@@ -377,15 +377,15 @@
 {
 	async_exch_t *exch = async_exchange_begin(inetcfg_sess);
-	
+
 	ipc_call_t answer;
 	aid_t req = async_send_1(exch, INETCFG_SROUTE_GET, sroute_id, &answer);
-	
+
 	ipc_call_t answer_dest;
 	aid_t req_dest = async_data_read(exch, &srinfo->dest,
 	    sizeof(inet_naddr_t), &answer_dest);
-	
+
 	errno_t retval_dest;
 	async_wait_for(req_dest, &retval_dest);
-	
+
 	if (retval_dest != EOK) {
 		async_exchange_end(exch);
@@ -393,12 +393,12 @@
 		return retval_dest;
 	}
-	
+
 	ipc_call_t answer_router;
 	aid_t req_router = async_data_read(exch, &srinfo->router,
 	    sizeof(inet_addr_t), &answer_router);
-	
+
 	errno_t retval_router;
 	async_wait_for(req_router, &retval_router);
-	
+
 	if (retval_router != EOK) {
 		async_exchange_end(exch);
@@ -406,33 +406,33 @@
 		return retval_router;
 	}
-	
+
 	ipc_call_t answer_name;
 	char name_buf[LOC_NAME_MAXLEN + 1];
 	aid_t req_name = async_data_read(exch, name_buf, LOC_NAME_MAXLEN,
 	    &answer_name);
-	
-	async_exchange_end(exch);
-	
+
+	async_exchange_end(exch);
+
 	errno_t retval_name;
 	async_wait_for(req_name, &retval_name);
-	
+
 	if (retval_name != EOK) {
 		async_forget(req);
 		return retval_name;
 	}
-	
-	errno_t retval;
-	async_wait_for(req, &retval);
-	
+
+	errno_t retval;
+	async_wait_for(req, &retval);
+
 	if (retval != EOK)
 		return retval;
-	
+
 	size_t act_size = IPC_GET_ARG2(answer_name);
 	assert(act_size <= LOC_NAME_MAXLEN);
-	
+
 	name_buf[act_size] = '\0';
-	
+
 	srinfo->name = str_dup(name_buf);
-	
+
 	return EOK;
 }
